# 基础镜像
FROM  openjdk:8-jre
# author
LABEL org.wfc.image.authors="wfc@wfc.org"

# 挂载目录
VOLUME /opt/wfc
# 创建目录
RUN mkdir -p /opt/wfc
# 指定路径
WORKDIR /opt/wfc
# 复制jar文件到路径
COPY ./jar/wfc-auth.jar /opt/wfc/wfc-auth.jar
# 启动认证服务
ENTRYPOINT ["java","-jar","wfc-auth.jar"]